/* styles 5-5-24 */


/*
html {
	
/*	background: #d1ffdb; */
	background: #c5aa1b;
	text-align: center;
  background: url('images/fairblack.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;


}
*/

html{
	
	text-align: center;
}

body {text-align: center;}


.unkempt-regular {
  font-family: "Unkempt", cursive;
  font-weight: 400;
  font-style: normal;
}

.unkempt-bold {
  font-family: "Unkempt", cursive;
  font-weight: 700;
  font-style: normal;
}

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 200 to 900

.reddit-sans-condensed-h1 {
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.sacramento-regular {
  font-family: "Sacramento", cursive;
  font-weight: 400;
  font-style: normal;
}

.wire-one-regular {
  font-family: "Wire One", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.prociono-regular {
  font-family: "Prociono", serif;
  font-weight: 400;
  font-style: normal;
}


h1:has(+ h2, + img, +h5) {color: #fafafa;}
h2:has(+p) {color: #fbfbfb;}
:is(p):has(+h1) {color: #fdfdfd;}
h5:has(+ a:link) {color: #fefefe;}


h1.logo {
	/* font-family: "Reddit Sans Condensed", sans-serif;
  font-optical-sizing: auto; */
 font-family: "Wire One", sans-serif; 
 font-weight: 800;
  font-style: normal;
  font-size: 9rem;
  color: #fafafa;
  margin-top: 20px;
	
}

h1.notlogo {
	/* font-family: "Reddit Sans Condensed", sans-serif;
  font-optical-sizing: auto; */
 font-family: "Wire One", sans-serif; 
 font-weight: 800;
  font-style: normal;
  font-size: 4rem;
  color: #fbfbfb;
  margin-top: 20px;
	
}


h2 {
margin-top: -100px;
font-family: "wire one";
font-size: 5rem;
font-weight: 800;
color: #fafafa;
}

p {
	 font-family: "Sacramento", cursive;
	 font-family: "Prociono", serif;
	font-size: 1.9rem;

}

h5 {
	 font-family: "Unkempt", cursive;
  font-weight: 700;
  font-style: normal;
  padding-top: 5rem;
  margin-bottom: -1rem;
  font-size: 1.2rem;
}

/* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: gold;
  position: relative;
  font-family: "wire one";
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 2rem;
  display: block;
  font-family: "wire one";
}

/* Style the hamburger menu */
.topnav a.icon {
  background: gold;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
  font-family: "wire one";
}

/* Style the active link (or home/logo) */
.active {
  
  color: white;
  
}


/* unvisited link */
a:link {
  color: #fcfafa;
   font-family: "wire one";
   text-decoration: none;
}

/* visited link */
a:visited {
  color: #fcfafa;
   font-family: "wire one";
   text-decoration: none;
}

/* mouse over link */
a:hover {
  color: gold;
   font-family: "wire one";
   font-size: 1.4rem;
   text-decoration: none;
}

/* selected link */
a:active {
  color: #fcfafa;
   font-family: "wire one";
   text-decoration: none;
}


.mimages {max-width: 20%;}


#myVideo {
  position: fixed;
z-index: -1;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

video {
  object-fit: cover;
}

.hawite {color: #fcfbfa; margin-bottom: -14px;}

.top-right {
position: absolute;
top: 0;
right: 0;
/* Optional styling */
/* background-color: red; */
padding: 10px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  
   #myVideo {
        display: none;
    }
    html {
        /* background: url('images/gala1_phone_bg4.jpg') no-repeat center fixed; */
     /*   background: url('images/capergola_fairmount_b.jpg') no-repeat center fixed; */
    /*     background: url('images/Ellsworth_mobilea.jpg'); */
/*         background: url('images/goldberg_techo_fence.jpg'); */
    
    /* background: url('http://easlandscaping.com/images/goldberg_techo_fence_cropped2.jpg'); 
    
	*/
	
    background-size: 144% 144%;
 text-align: center;
    
/*     background-color: #d1ffdb;    */

/* background-color: green;    */

    
    color: #fbfbfb; 
    } 
  
  h1.notlogo {
	/* font-family: "Reddit Sans Condensed", sans-serif;
  font-optical-sizing: auto; */
 font-family: "Wire One", sans-serif; 
 font-weight: 800;
  font-style: normal;
  font-size: 3rem;
  color: #fafafa
   margin-top: 10px;
   line-height: 90%;
	
}
  
   h1.logo {
	/* font-family: "Reddit Sans Condensed", sans-serif;
  font-optical-sizing: auto; */
 font-family: "Wire One", sans-serif; 
 font-weight: 800;
  font-style: normal;
  font-size: 6rem;
  color: #fafafa;
  margin-top: 10px;
  line-height: 101%;
  letter-spacing: -2px;
	
}
 
 h2 {
margin-top: -66px;
font-family: "wire one";
font-size: 3rem;
font-weight: 800;

}
 
 
   p {
	 font-family: "Sacramento", cursive;
	font-size: 2rem;
	line-height: 90%;
}
  
  .top-right {
position: absolute;
top: 500;
right: 0;
/* Optional styling */
/* background-color: red; */
padding: 10px;
font-size: 10px;
}
  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  

} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  
}


